/* =================================================
   01 - Global Style
====================================================*/   
*{
	padding:0;
	margin:0;
}
html,body {
  height: 100%;
  margin: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
    line-height: 24px;
	font-weight:400;
	color:#333;
	position:relative;
}
h1,h2,h3,h4,h5,h6 {
    text-transform: capitalize;
	font-weight:700;
	margin:0;
}
p {
	margin:0;
	color:#666;
}
a,button{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	outline:none !important;
}
img,input{
    max-width: 100%;
	display:block;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
button,a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    border: none;
    outline: none;
}
.btn:hover,
.btn:focus,
.btn:active{
	box-shadow:none;
	outline: none;
}
select:focus,
select:active {
    box-shadow: 0;
    border: 0;
    outline: 0
}
ul,
ul li {
    margin: 0;
    padding: 0;
	list-style:none;
}
.mobile-menu,.mobile-arrow{
	display:none;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
.navbar {
    margin-bottom: 0;
    border: 0;
}
.nav > li > a:focus,
.nav > li > a:hover {
    background-color: transparent;
    text-decoration: none;
}
.section {
    padding:80px 0;
}
.section-title {
	margin-bottom: 30px;
	text-align: center;
	padding: 0 200px;
	position: relative;
	z-index: 22;
}
.title-bg {
	color: #eee;
	font-size: 180px;
	line-height: 0;
	position: absolute;
	top: 36px;
	left: 0;
	width: 100%;
	opacity: 0.8;
	font-weight: 700;
	z-index: -1;
	text-transform: capitalize;
}
.section-title h2 {
	font-size: 40px;
	margin-bottom: 15px;
	position: relative;
	display: inline-block;
	text-transform: capitalize;
}
.section-title h2 span{
	margin-right:5px;
}
.btn {
	display: inline-block;
	color: #fff;
	padding: 13px 34px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	border-radius: 3px;
	position: relative;
	background: #333;
	border: none;
	border-radius: 3px;
}
.btn:hover{
	-webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}
input,
input:focus,
input:active {
    outline: none;
}
select{
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
textarea:focus {
    outline: none !important;
    box-shadow: none !important
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}


/*Remove bootstrap tab css*/
.nav-tabs > li > a {
    border: 0
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border: 0;
    outline: 0
}

.nav-tabs {
    border: 0
}

.nav-tabs > li > a:hover {
    border: 0
}
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
	position: relative;
	border-top: 0px solid;
	box-shadow: none;
}
.preloader{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999999;
}

.preloader-inner {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.preloader-inner .single-loader{
  width: 33%;
  height: 33%;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.preloader-inner .one {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.preloader-inner .two {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.preloader-inner .three {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.preloader-inner .four {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.preloader-inner .five {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.preloader-inner .six {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.preloader-inner .seven {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.preloader-inner .eight {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.preloader-inner .nine {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}
#header .mobile-nav {
	display: none;
}
#scrollUp {
	bottom: 20px;
	right: 20px;
	background: #252525;
	color: #fff;
	font-size: 30px;
	opacity: 0.5;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
#scrollUp:hover {
	opacity:1;
}
/* BreadCrumbs */
.breadcrumbs {
	text-align: center;
	padding: 60px 0;
	background-image: url('../images/bread-bg.jpg');
	position: relative;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: cover;
	background-position: center;
}
.breadcrumbs::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	background-image: url('../images/pattern.png');
}
.breadcrumbs h2 {
	color: #fff;
	text-transform: capitalize;
	font-weight: 700;
	font-size: 40px;
	position: relative;
	float: left;
	z-index: 5;
}
.breadcrumbs h2 i {
	position: absolute;
	font-size: 80px;
	opacity: 0.3;
	top: -17px;
	z-index:-3;
}
.breadcrumbs ul {
	float: right;
	margin-top: 15px;
}
.breadcrumbs ul li{
	display:inline-block;
}
.breadcrumbs ul li a {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 400;
	display: ;
}
.breadcrumbs ul li a i {
	font-size: 14px;
	border-radius: 100%;
	margin-right: 5px;
}
.breadcrumbs ul li + li::before {
	padding: 0 10px;
	font-family: 'FontAwesome';
	content: "\f105";
	font-size: 18px;
	color: #fff;
}

/* Colors */
.mp-color {
	position: fixed;
	display: block;
	z-index: 100000;
	text-align: center;
	padding: 30px 5px;
	width: 200px;
	top: 47%;
	background: #fff;
	box-shadow: -3px 0px 50px -2px rgba(0,0,0,0.14);
	margin-top: -150px;
	border-bottom: 6px solid #ddd;
	right: -200px;
	height: auto;
}
.mp-color .icon {
	width: 25px;
	height: 25px;
	background: #968A8C;
	margin-top: -13.5px;
	border-radius: 0px;
	top: 50%;
	line-height: 25px;
	cursor: pinter;
	font-size: 16px;
	position: absolute;
	bottom: -24px;
	left: -50px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 32px;
	border-radius: 5px 0 0 5px;
	background: #fff;
	color: #444;
}
.mp-color .icon i {
	color: #444;
	cursor: pointer;
}
.mp-color h4 {
	display: block;
	text-transform: capitalize;
	font-size: 20px;
	margin-bottom: 15px;
}
.mp-color ul {
	margin-bottom: 20px;
}
.mp-color ul li{
	font-weight:500;
	font-size:14px;
}
.mp-color ul li a{
	color:#555;
}
.mp-color .button {
	margin:20px 0 0;
}
.mp-color .button i{
	color:#fff;
	margin-right:5px;
}
.mp-color .btn {
	padding: 12px 25px;
}
.mp-color span {
	margin: 4px;
	width: 30px;
	height: 24px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
}
.mp-color span.color1{background-color:#82B440}
.mp-color span.color2{background-color:#16A085}
.mp-color span.color3{background-color:#36BFC4;}
.mp-color span.color4{background-color:#FF6853;}
.mp-color span.color5{background-color:#ED1C24;}
.mp-color span.color6{background-color:#4CAF50;}
.mp-color span.color7{background-color:#FF9800;}
.mp-color span.color8{background-color:#D2527F;}
/* Icon Drop */
@-webkit-keyframes hvr-icon-drop {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  51%,
	100% {
    opacity: 1;
  }
}
@keyframes hvr-icon-drop {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  51%,
	100% {
    opacity: 1;
  }
}

@-webkit-keyframes circle {
    0% {opacity: 1;}
    40% {opacity: 1;}
    100% {width: 500px;height: 500px;opacity: 0;}
}
@keyframes circle {
    0% {opacity: 1;}
    40% {opacity: 1;}
    100% {width: 500px;height: 500px;opacity: 0;}
}


@-webkit-keyframes shine {
    100% {left: 125%;}
}
@keyframes shine {
    100% {left: 125%;}
}

/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@-moz-keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}
@keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}